Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1388

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-1388
Last Modified 05 Sep 2008 04:49:01
Published 03 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1388

Summary

Cross-site scripting (XSS) vulnerability in SURVIVOR before 0.9.6 allows remote attackers to inject arbitrary web script or HTML via unknown vectors.

Vulnerable Systems

Application

  • Survivor 0.9.5a


References

BID - 13415

CONFIRM - http://www.columbia.edu/acis/dev/projects/survivor/doc/todo.html#changelog

OSVDB - 15905


Last Updated: 27 May 2016 10:40:09